#main-content h2 {
  font-size: 2em;
  font-weight: normal;
  font-family: nexa_lightregular;
}
#main-content h2:first-child {
  margin-top: 0em;
}
#main-content h3 {
  font-size: 1.75em;
  font-weight: normal;
  font-family: nexa_lightregular;
}
#main-content h4 {
  font-size: 1.5em;
  font-weight: normal;
  font-family: nexa_lightregular;
}
#main-content h5 {
  font-size: 1.25em;
  font-weight: normal;
  font-family: nexa_lightregular;
}
#main-content div.form-item label {
  width: 100px;
}
#main-content div.form-item .form-text,
#main-content div.form-item .form-textarea-wrapper {
  width: 55%;
}
#main-content div.form-item .day.form-select,
#main-content div.form-item .month.form-select,
#main-content div.form-item .year.form-select {
  width: 15% !important;
}
#main-content div.form-item label.option {
  text-align: left;
  width: 20%;
}
#main-content div.form-item label {
  display: inline-block;
  text-align: right;
  width: 30%;
}
#main-content .form-actions .form-submit.webform-submit {
  background: url(/sites/all/themes/ccirp/images/ok.jpg) no-repeat scroll right center #679A33;
  border: medium none !important;
  float: right;
  font-size: 20px !important;
  padding: 5px 50px 5px 5px !important;
  text-transform: uppercase;
  right: 12px;
  color: white;
  position: relative;
  margin: 0px !important;
}
#main-content .form-actions #edit-reset {
  background: url(/sites/all/themes/ccirp/images/fermer.jpg) no-repeat scroll right center white;
  color: #ea175c;
  border: medium none !important;
  font-size: 20px !important;
  padding: 5px 50px 5px 5px !important;
  text-transform: uppercase;
  position: relative;
  float: right;
  margin-right: 30px;
  display: none;
}
#main-content .form-actions .form-submit.edit-reset {
  background: url(/sites/all/themes/ccirp/images/fermer.jpg) no-repeat scroll right center white;
  color: #ea175c;
  border: medium none !important;
  font-size: 20px !important;
  padding: 5px 50px 5px 5px !important;
  text-transform: uppercase;
  position: relative;
  float: right;
  margin-right: 30px;
}
#main-content table {
  margin-top: 10px;
}
#main-content table caption {
  display: none;
}
#main-content table thead th {
  padding: 15px;
  text-align: center;
  border-top: 1px solid #fafafa;
  border-bottom: 1px solid #e0e0e0;
  background: #ededed;
  background: -webkit-gradient(linear,left top,left bottom,from(#ededed),to(#ebebeb));
  background: -moz-linear-gradient(top,#ededed,#ebebeb);
}
#main-content table tbody tr.even {
  background: #f6f6f6;
  background: -webkit-gradient(linear,left top,left bottom,from(#f8f8f8),to(#f6f6f6));
  background: -moz-linear-gradient(top,#f8f8f8,#f6f6f6);
  padding: 18px;
}
#main-content table tbody tr.mynum td {
  background-color: red !important;
  color: white !important;
}
#main-content table tbody tr.odd {
  padding: 18px;
  border-top: 1px solid #ffffff;
  border-bottom: 1px solid #e0e0e0;
  border-left: 1px solid #e0e0e0;
  background: #fafafa;
  background: -webkit-gradient(linear,left top,left bottom,from(#fbfbfb),to(#fafafa));
  background: -moz-linear-gradient(top,#fbfbfb,#fafafa);
}
#main-content table tbody td {
  color: #666666;
  padding: 10px;
}
#main-content table tbody tr:hover {
  background: #f2f2f2;
  background: -webkit-gradient(linear,left top,left bottom,from(#f2f2f2),to(#f0f0f0));
  background: -moz-linear-gradient(top,#f2f2f2,#f0f0f0);
}
#main-content .field .field-items ul.level-0 {
  clear: both;
  margin-bottom: 20px;
}
#main-content .field .field-items ul.level-0 li {
  background: url(/sites/all/themes/ccirp/images/list-style1.png) no-repeat left center white;
  list-style: none;
  border-bottom: 2px dotted #ebebeb;
  padding: 10px 30px;
}
#main-content .field .field-items ul.level-0 li:hover {
  background: url(/sites/all/themes/ccirp/images/list-style1.png) no-repeat left center #044c7e;
  color: white;
}
#main-content ul.pager li.pager-next a,
#main-content ul.pager li.pager-last a,
#main-content ul.pager .pager-first a,
#main-content ul.pager .pager-previous a {
  font-size: 20px;
}
#main-content ul.pager li {
  padding: 2px !important;
}
#main-content ul.pager li a {
  font-weight: normal;
  color: #888;
}
#main-content img {
  padding-right: 10px;
  padding-bottom: 10px;
}
#main-content a {
  color: #017fa0;
  font-weight: bold;
}
#main-content a:hover {
  text-decoration: underline;
}
#main-content .views-field-title.views-accordion-header a {
  color: #1F3447;
  text-decoration: none;
  background-color: transparent;
}
#main-content .views-field-title.views-accordion-header a:hover {
  color: #1F3447;
  text-decoration: none;
  background-color: transparent;
}
#main-content form {
  margin-top: 2em;
}
#main-content form fieldset {
  padding: 0;
}
#main-content form legend {
  display: block;
  width: 100%;
  font-weight: bold;
  border-bottom: 1px dotted #888;
}
#main-content form .form-item label {
  display: inline-block;
  width: 40%;
  text-align: right;
}
#main-content form .form-item select {
  width: 55%;
}
#main-content form .form-item select#edit-field-user-name-und-0-title {
  width: auto;
}
#main-content form .form-item select.hour,
#main-content form .form-item select.minute {
  width: auto;
}
#main-content #edit-field-user-name-und-0-title--2 {
  width: 100%;
}
#main-content div.openlayers-map img {
  padding: 0;
}
#main-content div.view-galerie-media img {
  padding: 0;
}
#main-content div.field-name-field-charger-le-visuel img {
  padding: 0;
}
body.page-node-474 #main-content table thead th {
  font-size: 11px;
  padding: 5px;
}
div#node-480 div.field.field-name-body table tbody tr td a,
div#node-480 div.field.field-name-body table tbody tr td a strong {
  color: black;
  text-decoration: none;
}
.sidebar .views-submit-button .form-submit {
  background: url(/sites/all/themes/ccirp/images/ok.jpg) no-repeat scroll right center #679A33;
  border: medium none !important;
  float: right;
  font-size: 20px !important;
  padding: 5px 50px 5px 5px !important;
  text-transform: uppercase;
  color: white;
  position: relative;
  margin: 0px !important;
}
.webform-client-form.webform-client-form-751 label {
  text-align: left !important;
  width: 100px !important;
}
select#edit-submitted-field-clupipp {
  margin-left: 12px;
}
.type--video img {
  width: 194px;
}
